/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.mensaje-temporal {
	padding: 10px;
	background-color: red;
	color: white;
	animation: desaparecer 0s forwards; /* Duración total de la animación */
	animation-delay: 3s; /* Retraso antes de aplicar el estado final (3 segundos) */
	visibility: hidden; /* Asegura que el elemento no ocupe espacio al desaparecer */
	transition: visibility 0s 3s;
}

@keyframes desaparecer {
	to {
		visibility: hidden;
		display: none; /* Opcional: elimina el espacio ocupado */
	}
}

.mensaje-error {
	padding: 10px;
	background-color: red;
	color: white;
}

.mensaje-correcto {
	padding: 10px;
	background-color: green;
	color: white;
}

.justificado{
	text-align: justify;
}

.mensaje-ip{
	position: relative;
	font-size: 0.7em;
	font-style: italic;
	color: grey;
	padding-top: 35px;
}

.asulclaro{
	color: cyan;
}

.numdenuncia {
	color: yellow;
	font-weight: bold;
	font-size: 2em;
}